Loading...
Searching...
No Matches
osmium::area Namespace Reference

Code related to the building of areas (multipolygons) from relations. More...

## Classes

struct | area_stats
class | Assembler
struct | AssemblerConfig
class | AssemblerLegacy
class | GeomAssembler
class | MultipolygonCollector
class | MultipolygonManager
class | MultipolygonManagerLegacy
class | ProblemReporter
class | ProblemReporterException
class | ProblemReporterOGR
class | ProblemReporterStream

## Functions

template<typename TChar, typename TTraits>
std::basic_ostream< TChar, TTraits > & | operator<< (std::basic_ostream< TChar, TTraits > &out, const area_stats &s)

## Detailed Description

Code related to the building of areas (multipolygons) from relations.

## Function Documentation

## operator<<()

template<typename TChar, typename TTraits>

std::basic_ostream< TChar, TTraits > & osmium::area::operator<< | ( | std::basic_ostream< TChar, TTraits > & | out,
|  | const area_stats & | s )

inline